@charset "utf-8";
*{
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP","Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  color: inherit;
  font-weight:normal;
}
body{
  font-size: 16px;
  line-height: 2rem;
  color: #333;
}
p{
  text-align: justify;
}
a{
  text-decoration: none;
  color: inherit;
}
#loading_fade{
  position: fixed;
  width: 100%;
  height: 100%;
  background: #FFF;
  z-index: 9999;
}
.reverse{
  flex-direction: row-reverse;
}
.center{
  text-align: center;
}
.micro{
  font-family: "Michroma", sans-serif;
  font-weight: normal;
}
.micro span{
  font-family: inherit;
}
.serif{
   font-family: "Noto Serif", serif;
}
.robot{
  font-family: "Roboto", sans-serif;
  letter-spacing: 1.5px;
}
.color_green{
  color: #42757e;
}
.section{
  position: relative;
  z-index: 1;
}
.section_1200{
  max-width: 1200px;
  padding: 0 60px;
  margin: 0 auto;
}
.section_1100{
  max-width: 1100px;
  padding: 0 60px;
  margin: 0 auto;
}
.center{
  text-align: center;
}
img{
  position: relative;
  display: block;
  vertical-align: top;
}
.section_h2{
  position: relative;
  margin: 0 auto 60px;
  text-align: center;
}
.h2_sub{
  font-size: 3.125rem;
  line-height: 3.125rem;
  letter-spacing: 3px;
  color: #a17d24;
  font-weight: 400;
}
.h2_sub_b{
  margin-bottom: 10px;  
}
.section_title{
  font-size: 1.125rem;
  line-height: 1.125rem;
  color: #666666;
}

.section{
  padding: 120px 0;
}

/*-------------------
nav
---------------------*/
#nav{
  position: fixed;
  left: 0;
  top: 0;
  height: 80px;
  width: 100%;
  z-index: 999;
  display: flex;
  align-items: center;
}
h1{
  position: relative;
  width: 183px;
  margin-left: 40px;
}
#nav ul{
  position: relative;
  display: flex;
  list-style: none;

}
#nav ul a{
  color: inherit;
  text-decoration: none;
  transition: 0.2s;
  font-weight: 500;
}
#nav ul a:hover{
  color: #ffffff;
}
#nav ul a:hover .micro{
  color: inherit;
}
.active #nav ul a:hover{
  color: #42757e;
}

#nav ul li{
  text-align: left;
  margin-left: 40px;
  font-size: 0.875rem;
  line-height: 0.875rem;
  font-weight: 500;
}
#nav ul li .micro{
  font-size: 0.75rem;
  line-height: 0.75rem;
  display: block;
  padding-bottom: 10px;
  opacity: 0.8;
}
#nav ul .navi_target{
  color: #FFF;
  cursor: default;
}
#nav ul .navi_target .micro{
  color: #FFF;
}
.active #nav ul .navi_target{
  color: #42757e;
}
.active #nav ul .navi_target .micro{
  font-weight: 600;
  color: inherit;
  opacity: 1;
}


#nav img{
  position: relative;
}
#nav:before{
  content:"";
  position: absolute;
  width: 100%;
  height: 100%;
  top: -84px;
  background: #FFF;
  transition: 0.3s ease;
  box-shadow: 0 1px 4px rgba(0,0,0,0.1);
}
.active #nav:before{
  top: 0;
}
#contact_btn{
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 58px;
  color: #FFF;
  font-size: 0.875rem;
  line-height: 0.875rem;
  background: #a17d24;
  text-decoration: none;
}
#contact_btn:hover{
  opacity: 0.95;
}
#contact span{
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.125rem;
  display: block;
  font-weight: 400;
}

footer{
  position: relative;
  background: #FFF;
  padding: 60px 0;
  border-top: solid 1px #d8d8d8;
}
.footer_inner{
  padding: 0 60px;
}
.footer_h{
  position: relative;
  padding-bottom: 60px;
  margin: 0 auto;
  text-align: center;
}
footer h2 img{
  max-width: 154px;
  height: auto;
}
footer h2 a{
  display: inline-block;
}
.up_cursor{
  position: absolute;
  right: 0;
  bottom: 34px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
.up_cursor img{
  position:relative;
  transition: 0.3s ease;
}
.up_cursor img:hover{
  margin-top: -5px;
}
.footer_nav{
  position: relative;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
  flex-direction: row-reverse;
}
.footer_nav ul{
  display: flex;
  flex-wrap: wrap;
}
.footer_nav ul li{
  list-style: none;
  margin-right: 30px;
  margin-bottom: 30px;
  font-size: 0.875rem;
  line-height: 0.875rem;
}
.footer_nav ul li a:hover{
  text-decoration:underline;
  opacity: 0.9;
}
#footer_contact_link{
  position: relative;
  display: inline-block;
}
#footer_contact_btn{
  position: relative;
  color: #FFF;
  font-size: 0.875rem;
  line-height: 0.875rem;
  padding: 15px 60px;
  margin-bottom: 30px;
  display: inline-block;
}
address{
  text-align: center;
  font-style: normal;
  font-size: 0.875rem;
  line-height: 0.875rem;
}
address span:first-child{
  margin-right: 1rem;
}
.address p{
  font-size: 0.875rem;
  line-height: 1.75rem;
  margin: 0 0 30px;
}

#nav span{
  color: inherit;
}
#str_contact span:nth-child(5){
  margin-left:-0.8rem;
}

#header_img{
  position: relative;
  width: 100%;
  height: 660px;
  margin-top: 80px;
  z-index: 2;
}
#header_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  
}
#header_img h2{
  position:absolute;
  z-index: 1;
  left: 0;
  top:0;
  margin-left: 60px;
  margin-top: 140px;
  max-width: 1200px;
}
#header_img h2 .jp_title{
  font-size: 1.3rem;
  display: block;
  margin-bottom: 12px;
  color: #000;
  font-weight: 500;
  font-family: "Noto Sans JP","Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
#header_img h2 .en_title{
  font-size: 4rem;
  display: block;
}

@media screen and (max-width: 1099px) {
  #nav ul li{
    margin-left: 20px;
  }
  h1{
    margin-left: 20px;
  }
}

@media screen and (max-width: 768px) {
  #nav {
    height: 70px;
  }
  #nav ul{
    display: block;
    margin-top: 70px;
  }
  #nav ul li{
    margin-left: 20px;
  }
  #header_img{
    margin-top: 70px;
  }
  #contact_btn {
    /*
    position: relative;
    display: block;
    padding: 15px 10px;
    color: #FFF;
    transition:none;
    height: auto;
    width:calc(100% - 80px);
    margin: 30px auto 0;
    */
    padding: 0 30px;
  }
  h1 {
    position: relative;
    width: 180px;
    margin-left: 15px;
    z-index: 999;
  }
  .active #nav ul .navi_target .micro{
    font-weight: normal;
  }
  /*
  #nav nav{
    position: fixed;
    width: 100%;
    height: 100%;
    top: -100%;
    background: #FFF;
    left: 0;
    z-index: 998;
    transition: 0.3s ease-out;
  }
  */
  .nav_icon{
    position: fixed;
    right: 0;
    top: 0;
  }
  .nav_icon{
    position: fixed;
    width: 70px;
    height: 70px;
    right: 0;
    top: 0;
    background: radial-gradient(ellipse at center,  rgba(0,0,0,1) 0%,rgba(34,61,65,1) 100%);
    cursor: pointer;
    z-index: 999;
  }
  .nav_icon .hyphen{
    position: absolute;
    width: 36px;
    height: 1px;
    transform-origin: center top;
    background: #dfdfdf;
    transition: 0.3s;
  }
  .nav_icon .hyphen:nth-child(1){
    right: 15px;
    top: 24px;
  }
  .nav_icon .hyphen:nth-child(2){
    right: 15px;
    top: 35px;
  }
  .nav_icon .hyphen:nth-child(3){
    right: 15px;
    top: 46px;
  }  
  #view .nav_icon_active nav{
    top: 0;
  }
  #nav ul a{
    font-weight: normal;
  }
  .nav_icon_active .hyphen:nth-child(1){
    content:"";
    position: absolute;
    right: 14px;
    top: 35px;
    width: 40px;
    height: 1px;
    transform: rotate(45deg);
    transform-origin: center top;
    background: #dfdfdf;
  }
  .nav_icon_active .hyphen:nth-child(2){
    opacity: 0;
  }
  .nav_icon_active .hyphen:nth-child(3){
    content:"";
    position: absolute;
    right: 14px;
    top: 35px;
    width: 40px;
    height: 1px;
    transform: rotate(-45deg);
    transform-origin: center top;
    background: #dfdfdf;
  }
  #contact_txt{
    text-align: center;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #contact_txt span{
    font-size: 1rem;
    font-weight: normal;
  }
  #nav ul{
    padding-top: 15px;
  }
  #nav ul li{
    text-align: left;
    padding: 15px 10px;
    margin: 0 auto;
    width:calc(100% - 80px);
    border-bottom: solid 1px #ccc;
  }  
  #nav ul .navi_target{
    color: #000 !important;
  }
  #nav ul .navi_target .micro{
    color: #000 !important;
  }
  #nav ul li .micro {
    padding-bottom: 5px;
  }
  #nav .c_green{
    color: #42757e;
  }
  #nav ul li{
    font-weight: normal;
  }
  #nav ul li .micro{
    font-size: 1.5rem;
    line-height: 2rem;
  }
 
  /*
  .nav_menu{
    position: relative;
    opacity: 0;
  }
  .nav_icon_active .nav_menu{
    opacity: 1;
    transition: 0.3s;
    transition-delay: 0.3s;
  }
  */
  
}


#pan{
  position: relative;
  padding-top: 5px;
  margin-left: 60px;
}
#pan p{
  text-align: left;
  margin-left: 15px;
}

@media screen and (max-width: 899px) {
  #policy_text{
    position: relative;
    margin: 60px auto;
    padding: 0 30px;
  }
  #header_img h2 .en_title {
    font-size: 2.5rem;
    line-height: 1.8rem;
    display: block;
  }
  #header_img h2 .jp_title {
    font-size: 0.95rem;
    line-height: 0.95rem;
    margin-bottom: 5px;
    display: block;
  }
  #header_img h2 {
    margin-left: 15px;
    margin-top: 102px;
  }
  
  #pan {
    padding-top: 5px;
    margin-left: 5px;
  }
  #pan p {
    margin-right: 15px;
    font-size: 0.95rem;
  }
}

@media screen and (max-width: 1019px) {
  .footer_nav nav{
    width: 100%;
  }
}
.sp_br{
  display: none;
}
@media screen and (max-width: 768px) {
  body {
      line-height: 1.8rem;
  }  
  .h2_sub{
    font-size: 2.22rem;
    line-height: 2.22rem;
    letter-spacing: 3px;
  }
  address span:first-child{
    margin-right:0.5rem;
    margin-bottom: 10px;
  }
  address span{
  }
  address{
  font-size: 0.75rem;
  line-height: 0.75rem;
  }

  #header_img {
    height: 540px;
    margin-top: 70px;
    padding-top: 0;
  }
  .section_h2 {
    margin: 0 auto 40px;
  }  
  #effect_line .ef_line:nth-child(1),
  #effect_line .ef_line:nth-child(3){
    display: none;
  }
  .random-text{
    font-size: 36px;
    margin-bottom: 5px;
    margin-left: 5px;
  }
  
  .section_title {
    font-size: 1rem;
    line-height: 1rem;
  }
  .section_1200 {
    /*
    max-width: 580px;
    */
    padding: 0 30px;
    margin: 0 auto;
  }
  .section_1100 {
    padding: 0 20px;
    overflow: hidden;
  }
  .section {
    padding: 80px 0;
  }
  #other p{
    padding: 0 30px;
  }
  #other {
    padding-bottom: 150px;
    background: url("../img/contact_bg_sp.jpg") no-repeat left bottom;
    background-size: cover;
  }
  #other .more_btn {
    margin-top: 15px;
  }
  footer {
    padding: 35px 0 30px;
  }
  .footer_inner{
    padding:  0 30px;
  }
  footer h2 img{
    width: 100px;
  }
  .up_cursor {
    width: 40px;
    height: 40px;
    bottom: 12px;
  }
  .footer_h{
    padding-bottom:30px;
  }
  .footer_nav {
    display:block;
    margin-top: 20px;
  }
  .footer_nav ul {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .footer_nav ul li {
    width: 50%;
    margin:0;
    padding: 15px 0;
    font-size: 0.8rem;
    line-height: 0.8rem;
  }
  #footer_contact_btn {
    padding: 15px 30px;
    margin-bottom: 0;
  }
  .address p{
    border-top: solid 1px #dfdfdf;
    padding-top: 15px;
    margin-top: 5px;
    text-align: left;
  }  
  .random-text span:nth-child(2) {
    margin-left: 2px;
  }
  #pan p {
    margin-left: 5px;
  }
}
.sc_animation{
  opacity: 0;
}
.sc_animation_active{
  opacity: 1;
  transition: 0.6s;
}


